/* $Id: layout-fixed.css,v 1.17 2009/11/05 12:09:53 johnalbin Exp $ */

/**
 * @file
 * Layout Styling (DIV Positioning)
 */
#page-wrapper,
.region-page-closure {
  margin-left: auto;
  margin-right: auto;
  width: 1011px;
}

#header {
height: 385px;
}
.front #header-nav{
	width: 1011px;
    height: 345px;
}
#header-nav{
	width: 1011px;
    height: 80px;
}
.region-header {
  clear: both; 
}
#highlight{
	width: 52px;
	float: left;
	margin-top: 30px;
}
#main-wrapper {
  position: relative;
}
#content,
.no-sidebars #content {
  float: left;
  width: 878px;
  margin-left: 0;
  margin-right: -878px;
  padding: 0;
}
.sidebar-first #content {
  width: 732px;
  margin-left: 100px;
  margin-right: -878px;
}
.sidebar-second #content {
  width: 632px;
  margin-left: 0; 
  margin-right: -778px; 
}
.two-sidebars #content {
  width: 566px;
  margin-left: 100px; 
  margin-right: -666px;
}
#content .section {
  margin: 0;
  padding: 0;
}
#navigation {
  float: left; 
  width: 100%;
  margin-left: 0;
  margin-right: -100%;
  padding: 0; 
  height: 2.3em;
}
.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 2.3em; 
}
#navigation ul{
  margin: 0;
  padding: 0;
  text-align: left;
}
#navigation li  {
  float: left; 
  padding: 0 10px 0 0; 
}
.region-sidebar-first {
  float: left; 
  width: 100px;
  margin-left: 0; 
  margin-right: -100px; 
  padding: 0; 
}
.region-sidebar-first .section {
  margin: 0 0px 0 0; 
  padding: 0;
}
#right-sidebar{
  float: left; 
  width: 312px;
  margin-left: 652px; 
  margin-right: -878px; 
  padding: 0; 
} 
.region-sidebar-second {
  float: left; 
  width: 312px;
 margin-left: 652px;  
  margin-right: -878px;  
  padding: 0;
}
.region-sidebar-second .section {
  margin: 0 0 0 0px; 
  padding: 0;
}

/*MINI QC STYLES SPECIFIC PAGES*/
.node-type-page #qc-area {
  width: 312px;
  padding: 0; 
  margin-bottom: 20px;
}
.sidebar-second .region-sidebar-second
{
  float: left;  
  width: 312px;
  margin-left: 0px;  
  margin-right: 0px;  
  padding: 0; 
}
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word;
}
#navigation {
  overflow: hidden; 
}